require 'open-uri'

module Blufin

    class Network

        # Checks if internet connection is present.
        # @return boolean|void
        def self.check_machine_is_online
            begin
                return true if open('https://www.google.com')
            rescue
                Blufin::Terminal::error('No internet connection', 'This script requires an internet connection and your machine is not online.')
            end
        end

    end

end