module Blufin

    class Numbers

        # Add's comma's to numbers greater than 1000.
        # Code from: https://dzone.com/articles/format-number-thousands
        # @return String
        def self.add_commas(number)
            whole_part, decimal_part = number.to_s.split('.')
            [whole_part.gsub(/(\d)(?=\d{3}+$)/, '\1,'), decimal_part].compact.join('.')
        end

    end

end